body{
	/*font-family: 'Open Sans',sans-serif;*/
    font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 1;
	color: #000; /*#868181;*/
	cursor: default;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: linear-gradient(to right, #bdc3c7, #2c3e50);
}
img{
	width: 100%;
}
a,
a:hover,
a:active,
a:visited{
	text-decoration: none;
}
a{
	color: white; /*blue;*/
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

table {
    width: 100%;
}

table, th, td {
    /*border: 1px solid #1F497C; color azul*/
    border-collapse: collapse;
}

table {
    border: 2px solid #1F497C;
}

th, td {
    text-align: center;
}

td {
    font-size: 14px;
}



